##
##  apache-openid.conf -- Apache configuration for mod_auth_openid
##

LoadModule  authopenid_module  @l_prefix@/libexec/apache/mod_auth_openid.so

<Location />
    AuthOpenIDDBLocation       @l_prefix@/var/apache-openid/mod_auth_openid.db

    AuthOpenIDUseCookie        on
    AuthOpenIDCookieName       openid_sid
    AuthOpenIDCookieLifespan   3600

    #AuthOpenIDTrusted         ^http://example.com/openid$ ^http://example.org/openid$
    #AuthOpenIDTrustRoot       http://localhost

    #AuthOpenIDLoginPage       /login.html
    #AuthOpenIDServerName      http://localhost
    #AuthOpenIDUserProgram     /path/to/authorization/program
</Location>

